@media screen and (max-width: 1550px) {
	
	body.single-product .container, #container {
	    width: 1200px;
	}
	
	body.single-product div.product div.images.woocommerce-product-gallery,
	body.single-product div.product div.summary,
	body.single-product div.product .related-products section.related.products {
		width: 590px;
	}
	
}

@media screen and (max-width: 1250px) {
	
	body.single-product .container, #container {
	    width: 900px;
	}
	
	body.single-product div.product div.images.woocommerce-product-gallery,
	body.single-product div.product div.summary,
	body.single-product div.product .related-products section.related.products {
		width: 440px;
	}
	
}

@media screen and (max-width: 950px) {
	
	body.single-product .container, #container {
	    width: 90%;
	}
	
	body.single-product div.product div.images.woocommerce-product-gallery,
	body.single-product div.product div.summary,
	body.single-product div.product .related-products section.related.products {
		width: 100%;
		margin-bottom: 20px;
		margin-top: 0;
	}
	
	body.single-product div.product {
	    display: flex;
    	flex-wrap: wrap;
    	flex-direction: column-reverse;
	}
	
	body.single-product div.product .related-products {
		display: none;
	}
	
	body.single-product div.product .related-products.mobile-rp {
		display: block;
		margin-top: 20px;
	}
	
	body.single-product div.product .related-products.mobile-rp ul.products li img {
		width: 100%;
	}
	
}

@media screen and (max-width: 650px) {
	
	body.single-product div.product .related-products ul.products li {
		flex: 0 0 49%;
		margin-right: 2%;
	}
	
	body.single-product div.product .related-products ul.products li:nth-child(even) {
		margin-right: 0;
	}
	
	body.single-product div.product .related-products.mobile-rp ul.products li img {
		max-width: 100%;
	}
	
	body.single-product div.product .related-products ul.products li:nth-child(n+3) {
		margin-top: 2%;
	}
	
}